import request from '@/utils/request'

// 医院：HOSPITAL，院区：CAMPUS
export function selectAgencyList(query) {
    return request({
        url: '/system/agency/selectAgencyList',
        method: 'get',
        params: query
    })
}


// 科室及病区
export function getDepartmentList(query) {
    return request({
        url: '/system/department/getDepartmentList',
        method: 'get',
        params: query
    })
}


//选中获取后面的
export function getAgencyList(query) {
    return request({
        url: '/system/agency/getAgencyList',
        method: 'get',
        params: query
    })
}